Create Config Store Option POST /platform/configuration/store/{config_option_id} Auth Inserts new Config Store Option. Expand all Path parameters config_option_id string required Name of the Config Store Option that you would like to create Request body { } The Config Store Option definition value string required Value of this Config Store Option Responses 201 The Config Store Option was inserted successfully application/json name string required Name of this Config Store Option value string required Value of this Config Store Option changed boolean required Whether or not this Config Store Option has changed Response headers x-cloud-resource-version string The resource version, which is used to avoid update conflicts with concurrent operations x-cloud-resource-created string The date-time when the resource was created (ISO format relative to UTC) x-cloud-resource-last-modified string The date-time when the resource was last modified (ISO format relative to UTC) 400 Config Store Option data already exists for the given name. (code: platform.config.store.already_exists) application/json errors object[] required A list of errors that occurred in the failing request − Hide 3 properties code string required A structured code representing the error type that occurred message string required A human readable message describing the error that occurred fields string[] If the error can be tied to a specific field or fields in the user request, this lists those fields Response headers x-cloud-error-codes enum The error codes associated with the response